iOS 4.0 Downgrading to 3.1.2 or 3.1.3

Discussion in 'iOS Jailbreak & Cydia' started by xXSamXx, Jul 1, 2010.

  1. xXSamXx

    xXSamXx New Member

    Joined:
    Jun 29, 2010
    Messages:
    75
    Likes Received:
    0
    Device:
    2G iPod touch
    I am downgrading from iOS 4, and no one can change my mind. My only question now is what to downgrade to. Before i had iOS 4 I had 3.1.2 on my 2nd Gen. (Non MC Model) iTouch. I want to know if it would be better to downgrade to 3.1.2 or 3.1.3. I do know how to jailbreak 3.1.2 with redsn0w, and it would be easiest for me. Would it be worth it to risk trying to learn how to jailbreak 3.1.3 or just go the safe way and go 3.1.2?
  2. Fike

    Fike Member

    Joined:
    Mar 24, 2010
    Messages:
    543
    Likes Received:
    0
    Device:
    3G iPod touch
  3. xXSamXx

    xXSamXx New Member

    Joined:
    Jun 29, 2010
    Messages:
    75
    Likes Received:
    0
    Device:
    2G iPod touch
    What is the difference between them though?
  4. Fike

    Fike Member

    Joined:
    Mar 24, 2010
    Messages:
    543
    Likes Received:
    0
    Device:
    3G iPod touch
    well i suppose redsn0w allows you to add a custom boot logo. It doesn't really matter tbh
  5. xXSamXx

    xXSamXx New Member

    Joined:
    Jun 29, 2010
    Messages:
    75
    Likes Received:
    0
    Device:
    2G iPod touch
    Thanks a lot!
  6. Fike

    Fike Member

    Joined:
    Mar 24, 2010
    Messages:
    543
    Likes Received:
    0
    Device:
    3G iPod touch
    np!

    Please Register or Log in to view images

    So basically, if you want a custom boot logo + recovery logo redsn0w will help you do that. If you just want a simple userland jailbreak, choose spirit

    Please Register or Log in to view images

  7. Happyman7

    Happyman7 Member

    Joined:
    Sep 2, 2009
    Messages:
    679
    Likes Received:
    7
    Device:
    4G iPod touch
    I think the Redsn0w jailbreak is a bit more stable...although I can not confirm that..
  8. sangahm

    sangahm Member

    Joined:
    Jun 24, 2009
    Messages:
    33
    Likes Received:
    0
    Device:
    iPhone 4S (Black)
    Also recall that certain apps in the App Store demand that you have 3.13 or higher before allowing you to download. You can use the FW 313 spoof tool if you have 3.12 but why not just go to 3.13 if you can?
  9. xXSamXx

    xXSamXx New Member

    Joined:
    Jun 29, 2010
    Messages:
    75
    Likes Received:
    0
    Device:
    2G iPod touch
    There are apps in cydia to trick itunes into thinking you have 3.1.3, for that very reason. I did downgrade to 3.1.2

    Please Register or Log in to view images


    ------------------double post merged------------------
    I agree
  10. tropicaliceberg

    tropicaliceberg New Member

    Joined:
    Jul 3, 2010
    Messages:
    5
    Likes Received:
    0
    Device:
    3G iPod touch
    what do u do if ur internet's not working on ur ipod??????

Share This Page